Bug 221628 - (selinux-policy) SELinux is preventing /usr/sbin/pcscd (pcscd_t) "dac_override" access to <Unknown> (pcscd_t).
SELinux is preventing /usr/sbin/pcscd (pcscd_t) "dac_override" access to ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
: SELinux
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-05 13:35 EST by Luya Tshimbalanga
Modified: 2009-01-24 06:30 EST (History)
2 users (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:02:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file from selinux troubleshooting (2.37 KB, text/plain)
2007-01-05 13:35 EST, Luya Tshimbalanga
no flags Details

  None (edit)
Description Luya Tshimbalanga 2007-01-05 13:35:05 EST
Description of problem:
SELinux denied access requested by /usr/sbin/pcscd. It is not expected that
    this access is required by /usr/sbin/pcscd and this access may signal an
    intrusion attempt. It is also possible that the specific version or
    configuration of the application is causing it to require additional access.

Version-Release number of selected component (if applicable):


How reproducible:
Automatic process after login.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luya Tshimbalanga 2007-01-05 13:35:05 EST
Created attachment 144920 [details]
Log file from selinux troubleshooting
Comment 2 Daniel Walsh 2007-01-05 16:18:34 EST
Fixed in selinux-policy-2.4.6-23
Comment 3 Daniel Walsh 2007-08-22 10:02:54 EDT
Closed as all fixes are in the current release

Note You need to log in before you can comment on or make changes to this bug.